Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > Pro Tools M-Powered (Mac)

 
 
Thread Tools Search this Thread Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 11-21-2007, 01:33 PM
jsepeta jsepeta is offline
Member
 
Join Date: Sep 2001
Location: Granger, IN
Posts: 19
Default OSX compatibility: 10.4.11, 10.5, 10.51

Hi guys. I recently sold my dual G4 and have purchased a dual G5 that I'll be setting up in the next week or so. What are the plans for compatibility with Apple's most recent software releases: OSX 10.4.11, 10.5, and 10.51? I'd be willing to upgrade my M-powered from 7.3x to 7.4x but I need to know that your software is compatible with the operating systems that apple is currently shipping.

Reply With Quote
 

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
PT 8 HD/PT9 Compatibility, 10.6.5 compatibility, OMF Logic9/PT9, iLok upgrade benosullivan Pro Tools 9 2 11-17-2010 11:05 AM
V9 Compatibility GTBannah 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 7 11-16-2010 04:51 PM
Mac OSX Compatibility Keniko 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 2 07-24-2007 09:33 AM
UAD-1 and PT7 Compatibility M15 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 0 11-08-2005 11:19 PM
PCI-X Compatibility kcurry Pro Tools TDM Systems (Mac) 6 07-14-2003 05:45 AM


All times are GMT -7. The time now is 04:46 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com